src: |
  SELECT t_actes_c.oid AS link_acte_ccam_descriptif_id,
      t_actes_c.code AS acte_ccam_descriptif_code,
      t_actes_c.texte_court AS acte_ccam_descriptif_texte,
      t_actes_c.section_id AS acte_ccam_descriptif_section_id,
      t_actes_c.section_code AS acte_ccam_descriptif_section_code,
      t_actes_c.section_texte AS acte_ccam_descriptif_section_texte
     FROM pmsi.t_actes_c;